\documentclass{standalone}

\usepackage{pgf,tikz,pgfplots}
\pgfplotsset{compat=1.15}

\begin{document}
\begin{tikzpicture}[line cap=round,line join=round,x=1cm,y=1cm]
\clip(-2.25,1.75) rectangle (11.25,6.25);
\draw [line width=1.5pt] (-2,2)-- (-1,2);
\draw [line width=1.5pt] (-1,2)-- (-1,3);
\draw [line width=1.5pt] (-1,3)-- (-2,3);
\draw [line width=1.5pt] (-2,3)-- (-2,2);
\draw [line width=1.5pt] (0,2)-- (1,2);
\draw [line width=1.5pt] (1,2)-- (1,3);
\draw [line width=1.5pt] (1,3)-- (0,3);
\draw [line width=1.5pt] (0,3)-- (0,2);
\draw [line width=1.5pt] (1,2)-- (2,2);
\draw [line width=1.5pt] (2,2)-- (2,3);
\draw [line width=1.5pt] (2,3)-- (1,3);
\draw [line width=1.5pt] (1,3)-- (1,2);
\draw [line width=1.5pt] (3,2)-- (4,2);
\draw [line width=1.5pt] (4,2)-- (4,3);
\draw [line width=1.5pt] (4,3)-- (3,3);
\draw [line width=1.5pt] (3,3)-- (3,2);
\draw [line width=1.5pt] (4,2)-- (5,2);
\draw [line width=1.5pt] (5,2)-- (5,3);
\draw [line width=1.5pt] (5,3)-- (4,3);
\draw [line width=1.5pt] (4,3)-- (4,2);
\draw [line width=1.5pt] (5,2)-- (6,2);
\draw [line width=1.5pt] (6,2)-- (6,3);
\draw [line width=1.5pt] (6,3)-- (5,3);
\draw [line width=1.5pt] (5,3)-- (5,2);
\draw [line width=1.5pt] (7,2)-- (8,2);
\draw [line width=1.5pt] (8,2)-- (8,3);
\draw [line width=1.5pt] (8,3)-- (7,3);
\draw [line width=1.5pt] (7,3)-- (7,2);
\draw [line width=1.5pt] (9,2)-- (10,2);
\draw [line width=1.5pt] (10,2)-- (10,3);
\draw [line width=1.5pt] (10,3)-- (9,3);
\draw [line width=1.5pt] (9,3)-- (9,2);
\draw [line width=1.5pt] (10,2)-- (11,2);
\draw [line width=1.5pt] (11,2)-- (11,3);
\draw [line width=1.5pt] (11,3)-- (10,3);
\draw [line width=1.5pt] (10,3)-- (10,2);
\draw [line width=1.5pt] (0,3)-- (1,3);
\draw [line width=1.5pt] (1,3)-- (1,4);
\draw [line width=1.5pt] (1,4)-- (0,4);
\draw [line width=1.5pt] (0,4)-- (0,3);
\draw [line width=1.5pt] (1,3)-- (2,3);
\draw [line width=1.5pt] (2,3)-- (2,4);
\draw [line width=1.5pt] (2,4)-- (1,4);
\draw [line width=1.5pt] (1,4)-- (1,3);
\draw [line width=1.5pt] (3,3)-- (4,3);
\draw [line width=1.5pt] (4,3)-- (4,4);
\draw [line width=1.5pt] (4,4)-- (3,4);
\draw [line width=1.5pt] (3,4)-- (3,3);
\draw [line width=1.5pt] (4,3)-- (5,3);
\draw [line width=1.5pt] (5,3)-- (5,4);
\draw [line width=1.5pt] (5,4)-- (4,4);
\draw [line width=1.5pt] (4,4)-- (4,3);
\draw [line width=1.5pt] (5,3)-- (6,3);
\draw [line width=1.5pt] (6,3)-- (6,4);
\draw [line width=1.5pt] (6,4)-- (5,4);
\draw [line width=1.5pt] (5,4)-- (5,3);
\draw [line width=1.5pt] (7,3)-- (8,3);
\draw [line width=1.5pt] (8,3)-- (8,4);
\draw [line width=1.5pt] (8,4)-- (7,4);
\draw [line width=1.5pt] (7,4)-- (7,3);
\draw [line width=1.5pt] (9,3)-- (10,3);
\draw [line width=1.5pt] (10,3)-- (10,4);
\draw [line width=1.5pt] (10,4)-- (9,4);
\draw [line width=1.5pt] (9,4)-- (9,3);
\draw [line width=1.5pt] (10,3)-- (11,3);
\draw [line width=1.5pt] (11,3)-- (11,4);
\draw [line width=1.5pt] (11,4)-- (10,4);
\draw [line width=1.5pt] (10,4)-- (10,3);
\draw [line width=1.5pt] (8,3)-- (9,3);
\draw [line width=1.5pt] (9,3)-- (9,4);
\draw [line width=1.5pt] (9,4)-- (8,4);
\draw [line width=1.5pt] (8,4)-- (8,3);
\draw [line width=1.5pt] (8,2)-- (9,2);
\draw [line width=1.5pt] (9,2)-- (9,3);
\draw [line width=1.5pt] (9,3)-- (8,3);
\draw [line width=1.5pt] (8,3)-- (8,2);
\draw [line width=1.5pt] (3,4)-- (4,4);
\draw [line width=1.5pt] (4,4)-- (4,5);
\draw [line width=1.5pt] (4,5)-- (3,5);
\draw [line width=1.5pt] (3,5)-- (3,4);
\draw [line width=1.5pt] (4,4)-- (5,4);
\draw [line width=1.5pt] (5,4)-- (5,5);
\draw [line width=1.5pt] (5,5)-- (4,5);
\draw [line width=1.5pt] (4,5)-- (4,4);
\draw [line width=1.5pt] (5,4)-- (6,4);
\draw [line width=1.5pt] (6,4)-- (6,5);
\draw [line width=1.5pt] (6,5)-- (5,5);
\draw [line width=1.5pt] (5,5)-- (5,4);
\draw [line width=1.5pt] (7,4)-- (8,4);
\draw [line width=1.5pt] (8,4)-- (8,5);
\draw [line width=1.5pt] (8,5)-- (7,5);
\draw [line width=1.5pt] (7,5)-- (7,4);
\draw [line width=1.5pt] (8,4)-- (9,4);
\draw [line width=1.5pt] (9,4)-- (9,5);
\draw [line width=1.5pt] (9,5)-- (8,5);
\draw [line width=1.5pt] (8,5)-- (8,4);
\draw [line width=1.5pt] (9,4)-- (10,4);
\draw [line width=1.5pt] (10,4)-- (10,5);
\draw [line width=1.5pt] (10,5)-- (9,5);
\draw [line width=1.5pt] (9,5)-- (9,4);
\draw [line width=1.5pt] (10,4)-- (11,4);
\draw [line width=1.5pt] (11,4)-- (11,5);
\draw [line width=1.5pt] (11,5)-- (10,5);
\draw [line width=1.5pt] (10,5)-- (10,4);
\draw [line width=1.5pt] (7,5)-- (8,5);
\draw [line width=1.5pt] (8,5)-- (8,6);
\draw [line width=1.5pt] (8,6)-- (7,6);
\draw [line width=1.5pt] (7,6)-- (7,5);
\draw [line width=1.5pt] (8,5)-- (9,5);
\draw [line width=1.5pt] (9,5)-- (9,6);
\draw [line width=1.5pt] (9,6)-- (8,6);
\draw [line width=1.5pt] (8,6)-- (8,5);
\draw [line width=1.5pt] (9,5)-- (10,5);
\draw [line width=1.5pt] (10,5)-- (10,6);
\draw [line width=1.5pt] (10,6)-- (9,6);
\draw [line width=1.5pt] (9,6)-- (9,5);
\draw [line width=1.5pt] (10,5)-- (11,5);
\draw [line width=1.5pt] (11,5)-- (11,6);
\draw [line width=1.5pt] (11,6)-- (10,6);
\draw [line width=1.5pt] (10,6)-- (10,5);
\end{tikzpicture}
\end{document}